Subject: Re: Installation errors
From: [email-masked] (Arnab Nandi)

26 Jun 1998 18:57:37 -0700
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

>Date: Tue, 23 Jun 1998 21:46:43 -0400
>From: ryelah <[email-masked]>
>To: Arnab Nandi <[email-masked]>
>Subject: Re: Installation errors
>
>I searched both drives and the only config I have is .sys.   No other 
ones
>in windows or dos directories or anywhere else for that matter.  Thanks 
for
>the suggestion though
>

Sorry for the confusion , the config.dos is in C:\ not C:\WINDOWS.
Hope you get over the problem soon. I suggest that you carry out a
"find" from Windows explorer of all the config.* files in your C: .
Edit the editable ones and see.

Arnab Nandi

[email-masked]

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".